Ticket #194 (closed Funding request: fixed)

Opened 3 years ago

Last modified 2 years ago

Funding Request Heherson Pagcaliwagan (azneita)

Reported by: azneita Owned by: sundaram
Priority: normal Milestone:
Component: FUDCon India 2011 Keywords:
Cc: Blocked By:
Blocking:

Description

  • What do you need covered?

Travel: $180 + $ $767 + visa (~$1000) Hotel: whatever the organizers have available, can share room

  • If we cannot provide a full subsidy, will a partial subsidy be helpful? (Yes/No?)

I'm afraid no.

  • What will you accomplish by being at FUDCon? (Please be as specific as possible, since this is the most important factor in granting requests.)

(1) Facilitate, agree on and publish plans on how to improve getting Fedora APAC resources to local ambassadors. (2) Experience a FUDCon with the general goal of organizing one in the future.

  • If you are requesting airfare, include complete flight information such as flight numbers, desired departure and arrival airports, and times. Also let us know if you have specific time restrictions.

Manila to Singapore (Cebu Pacific 5J- 801) Departure: 02 November 2011, Wednesday, 0625 H Arrival: 02 November 2011, Wednesday, 0950 H

Singapore to Chennai (Jet Airways 15) Departure: 03 November 2011, Thursday, 0920H Arrival: 03 November 2011, Thursday, 1100H

Chennai to Pune (Kingfisher Airlines 3624) Departure: 03 November 2011, Thursday, 1530H Arrival: 03 November 2011, Thursday, 1715H

Pune to Mumbai (Jet Airways 102) Departure: 07 November 2011, Monday, 1740H Arrival: 07 November 2011, Monday, 1820H

Mumbai to Singapore (Jet Airways 12) Departure: 07 November 2011, Monday, 2330H Arrival: 08 November 2011, Monday, 0735H

Singapore to Manila 5J- 802 Departure: 08 November 2011, Tuesday, 1035 H Arrival: 08 November 2011, Tuesday, 1410 H

  • Do you need a visa or other official processing before you can attend FUDCon? If so, approximately how long does that processing take?

Will need visa. According to kital, this takes only a day.

Attachments

flight_itinerary.png (37.6 KB) - added by azneita 3 years ago.
flight_itinerary

Change History

comment:1 Changed 3 years ago by azneita

Cathay Pacific

03 Nov CX918 Cathay Pacific MNL 17:50 HKG 19:55 03 Nov CX709 Cathay Pacific HKG 21:50 BOM 04:00 07 Nov CX684 Cathay Pacific BOM 01:30 HKG 09:20 07 Nov CX919 Cathay Pacific HKG 14:40 MNL 16:40

$906.10 (6Aug)

comment:2 Changed 3 years ago by azneita

I saw that funding has been agreed to here: http://meetbot.fedoraproject.org/fudcon-planning/2011-08-12/fudcon_pune.2011-08-12-13.01.html

To whom to I forward my passport details for booking? Thanks a lot.

Changed 3 years ago by azneita

flight_itinerary

comment:3 Changed 3 years ago by azneita

comment:4 Changed 3 years ago by sundaram

We will send a invitation letter from RHSS Pune for the conference. The following information is required.

  1. Name as on Passport. 2. Passport number 3. Country where the Passport is issued from 4. Passport Issue Date 5. Passport Expiry date 6. Nationality of the person coming. 7. Person working for which company. 8. Designation

If you don't want this information to be publicly visible, free free to email me instead. Thank you

comment:5 Changed 3 years ago by azneita

Just sent the info via email.

comment:6 Changed 3 years ago by sundaram

Invitation letter sent now

comment:7 Changed 3 years ago by azneita

Flight tickets have been booked c/o Harish. Flight details are as follows:

SQ919 Singapore Airlines (Boeing 777-200) Economy Departs Manila (MNL) 17:10 (02 Nov) Ninoy Aquino Intl Terminal I1 Arrives Singapore (SIN) 20:45 (02 Nov) Changi Intl

SQ426 Singapore Airlines (Boeing 777-200) Economy Departs Singapore (SIN) 18:10 (03 Nov) Changi Intl Terminal 2 Arrives Mumbai (BOM) 21:05 (03 Nov)

SQ423 Singapore Airlines (Boeing 777-300ER) Economy Departs Mumbai (BOM) 00:05 (08 Nov) C Shivaji Intl Terminal 2 Arrives Singapore (SIN) 08:00 (08 Nov) Changi Intl

SQ910 Singapore Airlines (Boeing 777-200) Economy Departs Singapore (SIN) 09:40 (08 Nov) Changi Intl Terminal 2 Arrives Manila (MNL) 13:15 (08 Nov) Ninoy Aquino Intl Terminal I1

Will advise on visa progress.

comment:8 Changed 2 years ago by azneita

  • Resolution set to fixed
  • Status changed from new to closed

Harish took care of this for me. Closing this ticket now.

Note: See TracTickets for help on using tickets.